.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.166585;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.791016;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);-ms-transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);-webkit-transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.132448px;}
.ls5c{letter-spacing:-0.384192px;}
.ls34{letter-spacing:-0.216000px;}
.ls5e{letter-spacing:-0.208800px;}
.ls5b{letter-spacing:-0.203232px;}
.ls5d{letter-spacing:-0.197664px;}
.ls5f{letter-spacing:-0.192096px;}
.ls27{letter-spacing:-0.186528px;}
.ls67{letter-spacing:-0.153000px;}
.ls62{letter-spacing:-0.135000px;}
.ls9{letter-spacing:-0.120000px;}
.ls3e{letter-spacing:-0.119712px;}
.ls36{letter-spacing:-0.111000px;}
.ls3b{letter-spacing:-0.102000px;}
.ls1c{letter-spacing:-0.093000px;}
.lsf{letter-spacing:-0.091872px;}
.lsa{letter-spacing:-0.087000px;}
.ls58{letter-spacing:-0.084000px;}
.ls5a{letter-spacing:-0.083520px;}
.ls23{letter-spacing:-0.080736px;}
.ls8{letter-spacing:-0.078000px;}
.ls4d{letter-spacing:-0.075000px;}
.lsd{letter-spacing:-0.072000px;}
.ls50{letter-spacing:-0.066816px;}
.ls48{letter-spacing:-0.063000px;}
.ls3c{letter-spacing:-0.061248px;}
.ls3f{letter-spacing:-0.060000px;}
.ls61{letter-spacing:-0.057000px;}
.ls56{letter-spacing:-0.041760px;}
.ls1a{letter-spacing:-0.039000px;}
.ls53{letter-spacing:-0.027000px;}
.ls44{letter-spacing:-0.018000px;}
.ls33{letter-spacing:-0.015000px;}
.ls6b{letter-spacing:-0.013920px;}
.ls19{letter-spacing:-0.009000px;}
.ls1f{letter-spacing:-0.007200px;}
.ls6a{letter-spacing:-0.006000px;}
.ls60{letter-spacing:-0.005568px;}
.ls5{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003000px;}
.ls40{letter-spacing:0.005568px;}
.ls11{letter-spacing:0.008352px;}
.ls20{letter-spacing:0.010800px;}
.ls1d{letter-spacing:0.012768px;}
.ls64{letter-spacing:0.013920px;}
.ls46{letter-spacing:0.015000px;}
.lsb{letter-spacing:0.018000px;}
.ls57{letter-spacing:0.019488px;}
.ls6{letter-spacing:0.021600px;}
.ls12{letter-spacing:0.022272px;}
.ls2f{letter-spacing:0.024000px;}
.ls3d{letter-spacing:0.025056px;}
.ls66{letter-spacing:0.027840px;}
.ls55{letter-spacing:0.030624px;}
.ls1{letter-spacing:0.031752px;}
.ls1e{letter-spacing:0.031920px;}
.ls4c{letter-spacing:0.033408px;}
.ls32{letter-spacing:0.036192px;}
.ls2e{letter-spacing:0.038976px;}
.ls65{letter-spacing:0.039840px;}
.ls14{letter-spacing:0.041760px;}
.ls3a{letter-spacing:0.043200px;}
.ls63{letter-spacing:0.043824px;}
.ls2d{letter-spacing:0.044544px;}
.ls39{letter-spacing:0.047328px;}
.ls17{letter-spacing:0.050112px;}
.ls24{letter-spacing:0.052896px;}
.ls4f{letter-spacing:0.055680px;}
.ls69{letter-spacing:0.058464px;}
.ls22{letter-spacing:0.061248px;}
.ls3{letter-spacing:0.063840px;}
.ls18{letter-spacing:0.064032px;}
.ls16{letter-spacing:0.066816px;}
.ls30{letter-spacing:0.069000px;}
.ls35{letter-spacing:0.069600px;}
.lse{letter-spacing:0.075168px;}
.ls68{letter-spacing:0.077952px;}
.ls15{letter-spacing:0.080736px;}
.ls38{letter-spacing:0.083520px;}
.ls1b{letter-spacing:0.084000px;}
.ls25{letter-spacing:0.086304px;}
.ls54{letter-spacing:0.087000px;}
.ls10{letter-spacing:0.089088px;}
.ls2{letter-spacing:0.089376px;}
.ls37{letter-spacing:0.091872px;}
.ls45{letter-spacing:0.093000px;}
.ls47{letter-spacing:0.094656px;}
.ls28{letter-spacing:0.096000px;}
.ls41{letter-spacing:0.099000px;}
.ls13{letter-spacing:0.100224px;}
.ls51{letter-spacing:0.102000px;}
.ls4{letter-spacing:0.102144px;}
.ls42{letter-spacing:0.103008px;}
.ls49{letter-spacing:0.105792px;}
.ls4e{letter-spacing:0.108576px;}
.ls4b{letter-spacing:0.111000px;}
.ls52{letter-spacing:0.111360px;}
.ls6d{letter-spacing:0.116928px;}
.lsc{letter-spacing:0.117000px;}
.ls59{letter-spacing:0.128064px;}
.ls6c{letter-spacing:0.150336px;}
.ls31{letter-spacing:0.153120px;}
.ls2c{letter-spacing:0.161472px;}
.ls21{letter-spacing:0.175392px;}
.ls4a{letter-spacing:0.186528px;}
.ls26{letter-spacing:0.194880px;}
.ls43{letter-spacing:0.233856px;}
.ls29{letter-spacing:0.309024px;}
.ls2a{letter-spacing:0.325728px;}
.ls2b{letter-spacing:0.350784px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws71{word-spacing:-1.959936px;}
.ws19{word-spacing:-1.322400px;}
.ws10{word-spacing:-1.218000px;}
.ws62{word-spacing:-1.135872px;}
.ws1a{word-spacing:-1.099680px;}
.ws63{word-spacing:-1.057920px;}
.ws64{word-spacing:-1.046784px;}
.ws60{word-spacing:-0.451008px;}
.ws5{word-spacing:-0.370272px;}
.ws5f{word-spacing:-0.348000px;}
.ws35{word-spacing:-0.289536px;}
.ws40{word-spacing:-0.285000px;}
.ws18{word-spacing:-0.270000px;}
.ws3a{word-spacing:-0.267000px;}
.ws47{word-spacing:-0.243000px;}
.ws1c{word-spacing:-0.217152px;}
.ws6{word-spacing:-0.203232px;}
.ws5e{word-spacing:-0.183744px;}
.ws44{word-spacing:-0.164256px;}
.ws57{word-spacing:-0.159000px;}
.ws34{word-spacing:-0.158688px;}
.wsa{word-spacing:-0.155904px;}
.ws56{word-spacing:-0.150336px;}
.ws28{word-spacing:-0.147552px;}
.ws7{word-spacing:-0.144768px;}
.ws29{word-spacing:-0.139200px;}
.wsb{word-spacing:-0.136416px;}
.ws1f{word-spacing:-0.130848px;}
.ws31{word-spacing:-0.125280px;}
.wsc{word-spacing:-0.122496px;}
.wse{word-spacing:-0.119712px;}
.ws50{word-spacing:-0.116928px;}
.ws6f{word-spacing:-0.114144px;}
.ws45{word-spacing:-0.111360px;}
.ws17{word-spacing:-0.108576px;}
.ws2{word-spacing:-0.108000px;}
.wsd{word-spacing:-0.105792px;}
.ws2a{word-spacing:-0.103008px;}
.ws1d{word-spacing:-0.100224px;}
.ws2b{word-spacing:-0.097440px;}
.ws1e{word-spacing:-0.094656px;}
.ws5d{word-spacing:-0.091872px;}
.ws41{word-spacing:-0.089088px;}
.ws67{word-spacing:-0.086400px;}
.ws53{word-spacing:-0.086304px;}
.ws58{word-spacing:-0.080736px;}
.ws69{word-spacing:-0.079200px;}
.ws9{word-spacing:-0.077952px;}
.ws59{word-spacing:-0.075168px;}
.ws32{word-spacing:-0.061248px;}
.ws37{word-spacing:-0.055680px;}
.ws33{word-spacing:-0.033000px;}
.ws38{word-spacing:-0.027000px;}
.ws20{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.ws70{word-spacing:0.025056px;}
.ws4{word-spacing:0.048000px;}
.ws3b{word-spacing:0.051000px;}
.ws5c{word-spacing:0.058464px;}
.ws2f{word-spacing:0.064032px;}
.ws73{word-spacing:0.066816px;}
.ws12{word-spacing:0.068400px;}
.wsf{word-spacing:0.075000px;}
.ws1b{word-spacing:0.075168px;}
.ws36{word-spacing:0.084000px;}
.ws1{word-spacing:0.084672px;}
.ws11{word-spacing:0.086400px;}
.ws61{word-spacing:0.089088px;}
.ws54{word-spacing:0.093000px;}
.ws4e{word-spacing:0.094656px;}
.ws4d{word-spacing:0.097440px;}
.ws2d{word-spacing:0.100224px;}
.ws25{word-spacing:0.114144px;}
.ws52{word-spacing:0.116928px;}
.ws39{word-spacing:0.119712px;}
.ws68{word-spacing:0.123000px;}
.ws30{word-spacing:0.126000px;}
.ws46{word-spacing:0.128064px;}
.ws4f{word-spacing:0.130848px;}
.ws5a{word-spacing:0.133632px;}
.ws55{word-spacing:0.136416px;}
.ws65{word-spacing:0.139200px;}
.ws43{word-spacing:0.141000px;}
.ws42{word-spacing:0.141984px;}
.ws26{word-spacing:0.147552px;}
.ws5b{word-spacing:0.150000px;}
.ws6c{word-spacing:0.150336px;}
.ws2c{word-spacing:0.168000px;}
.ws6a{word-spacing:0.169824px;}
.ws6b{word-spacing:0.171312px;}
.ws8{word-spacing:0.175392px;}
.ws27{word-spacing:0.177000px;}
.ws3{word-spacing:0.186000px;}
.ws66{word-spacing:0.192096px;}
.ws2e{word-spacing:0.244992px;}
.ws51{word-spacing:0.250560px;}
.ws3f{word-spacing:0.799008px;}
.ws3c{word-spacing:0.810144px;}
.ws3d{word-spacing:0.860256px;}
.ws3e{word-spacing:0.868608px;}
.ws4c{word-spacing:1.275072px;}
.ws49{word-spacing:1.344672px;}
.ws4b{word-spacing:1.404000px;}
.ws14{word-spacing:1.564608px;}
.ws4a{word-spacing:1.589664px;}
.ws13{word-spacing:1.689888px;}
.ws48{word-spacing:1.692672px;}
.ws21{word-spacing:3.390912px;}
.ws24{word-spacing:3.699936px;}
.ws22{word-spacing:3.736128px;}
.ws23{word-spacing:3.750048px;}
.ws16{word-spacing:6.339168px;}
.ws15{word-spacing:6.372576px;}
.ws6d{word-spacing:11.868192px;}
.ws6e{word-spacing:11.932224px;}
.ws72{word-spacing:12.360960px;}
._0{margin-left:-555.594000px;}
._8{margin-left:-12.054720px;}
._2{margin-left:-1.127520px;}
._1{width:1.200000px;}
._7{width:12.249600px;}
._4{width:14.888832px;}
._9{width:29.454720px;}
._6{width:240.930000px;}
._5{width:294.707520px;}
._3{width:842.340072px;}
.fc0{color:rgb(0,133,199);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fsb{font-size:19.920000px;}
.fs6{font-size:27.840000px;}
.fs5{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fsc{font-size:39.840000px;}
.fsa{font-size:48.000000px;}
.fs2{font-size:63.840000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:79.920000px;}
.fs1{font-size:105.840000px;}
.fs9{font-size:111.840000px;}
.fs0{font-size:219.840000px;}
.y0{bottom:5.888018px;}
.y37{bottom:12.533582px;}
.y7a{bottom:21.333929px;}
.y36{bottom:22.168495px;}
.y35{bottom:22.168520px;}
.y34{bottom:31.803433px;}
.y33{bottom:31.803459px;}
.y32{bottom:41.438371px;}
.y31{bottom:41.438397px;}
.y14{bottom:44.585785px;}
.y30{bottom:51.073310px;}
.y2f{bottom:61.414810px;}
.y13{bottom:66.102683px;}
.y2e{bottom:70.857050px;}
.y2d{bottom:70.857333px;}
.y12{bottom:74.710100px;}
.y2c{bottom:79.978125px;}
.y2b{bottom:79.978151px;}
.y38{bottom:81.361702px;}
.y52{bottom:86.851048px;}
.y51{bottom:86.851073px;}
.y29{bottom:89.612627px;}
.y2a{bottom:89.613063px;}
.y11{bottom:90.768537px;}
.y50{bottom:96.485986px;}
.y10{bottom:99.311875px;}
.y28{bottom:99.761660px;}
.y4f{bottom:106.827487px;}
.yf{bottom:107.855213px;}
.y27{bottom:108.369077px;}
.y4e{bottom:116.847848px;}
.y26{bottom:117.618618px;}
.y5d{bottom:126.097363px;}
.y4d{bottom:126.482761px;}
.y4c{bottom:126.482787px;}
.ye{bottom:131.878327px;}
.y15{bottom:132.649122px;}
.yd{bottom:132.713355px;}
.y4b{bottom:136.117699px;}
.y4a{bottom:136.117725px;}
.y81{bottom:136.824262px;}
.y79{bottom:139.072697px;}
.y49{bottom:145.752638px;}
.y48{bottom:145.752664px;}
.y78{bottom:151.918998px;}
.y77{bottom:151.919281px;}
.y80{bottom:152.882492px;}
.y47{bottom:155.387576px;}
.y46{bottom:155.387602px;}
.y7f{bottom:163.609390px;}
.y76{bottom:164.765583px;}
.y75{bottom:164.765891px;}
.y45{bottom:165.022515px;}
.y44{bottom:175.364015px;}
.y74{bottom:177.612193px;}
.y7e{bottom:183.585829px;}
.y73{bottom:187.247106px;}
.y72{bottom:187.247414px;}
.y5c{bottom:194.569685px;}
.y25{bottom:196.560880px;}
.y8{bottom:197.267506px;}
.y5{bottom:198.487495px;}
.y71{bottom:200.093716px;}
.y5b{bottom:204.204598px;}
.y5a{bottom:204.204623px;}
.y70{bottom:209.728629px;}
.y6f{bottom:209.728912px;}
.y91{bottom:211.783697px;}
.y1d{bottom:212.297946px;}
.y59{bottom:213.839536px;}
.y58{bottom:213.839562px;}
.y24{bottom:215.766524px;}
.yc{bottom:217.950443px;}
.y90{bottom:220.327035px;}
.y6e{bottom:222.575213px;}
.y6d{bottom:222.575522px;}
.y57{bottom:223.474474px;}
.y1c{bottom:226.236490px;}
.yb{bottom:228.099245px;}
.y56{bottom:233.109413px;}
.y55{bottom:233.109438px;}
.y8d{bottom:234.265657px;}
.y6c{bottom:235.421824px;}
.y7{bottom:240.046633px;}
.y4{bottom:241.267315px;}
.y54{bottom:242.744351px;}
.y8c{bottom:243.322370px;}
.y6b{bottom:245.056736px;}
.y6a{bottom:245.057019px;}
.y8f{bottom:246.148542px;}
.y23{bottom:252.378930px;}
.y53{bottom:253.085852px;}
.y8a{bottom:255.397826px;}
.y8b{bottom:255.398237px;}
.y8e{bottom:255.783455px;}
.y69{bottom:257.903321px;}
.y68{bottom:257.903604px;}
.y22{bottom:260.986347px;}
.y21{bottom:269.529686px;}
.y89{bottom:269.657586px;}
.y67{bottom:270.749905px;}
.y43{bottom:274.218483px;}
.y88{bottom:278.265003px;}
.y87{bottom:279.292499px;}
.y6{bottom:282.889928px;}
.y66{bottom:283.275325px;}
.y3{bottom:284.110353px;}
.y42{bottom:284.559984px;}
.y86{bottom:287.899916px;}
.y18{bottom:293.873758px;}
.y85{bottom:301.774459px;}
.y65{bottom:304.151051px;}
.y41{bottom:304.215258px;}
.y84{bottom:311.409371px;}
.ya{bottom:312.115908px;}
.y83{bottom:312.501691px;}
.y64{bottom:313.785964px;}
.y40{bottom:314.556759px;}
.y82{bottom:321.044284px;}
.y63{bottom:324.127464px;}
.y3f{bottom:325.669054px;}
.y2{bottom:326.375617px;}
.y62{bottom:335.175527px;}
.y3e{bottom:336.010555px;}
.y61{bottom:345.517028px;}
.y3c{bottom:347.058541px;}
.y3d{bottom:347.058618px;}
.y7d{bottom:347.315549px;}
.y17{bottom:349.949099px;}
.y7c{bottom:355.858528px;}
.y60{bottom:356.565116px;}
.y3b{bottom:357.785773px;}
.y16{bottom:360.097901px;}
.y1{bottom:363.823411px;}
.y5f{bottom:366.200029px;}
.y7b{bottom:368.319715px;}
.y3a{bottom:368.448181px;}
.y5e{bottom:376.541529px;}
.y20{bottom:377.697619px;}
.y39{bottom:378.789682px;}
.y1f{bottom:385.726837px;}
.y1b{bottom:401.142739px;}
.y1e{bottom:404.611316px;}
.y1a{bottom:411.484573px;}
.y9{bottom:415.017050px;}
.y19{bottom:422.211137px;}
.hf{height:13.860352px;}
.h9{height:19.371094px;}
.ha{height:22.209961px;}
.h8{height:25.732969px;}
.h7{height:27.729492px;}
.h10{height:32.906250px;}
.hb{height:33.275391px;}
.h11{height:36.824766px;}
.hd{height:38.390625px;}
.h4{height:59.008359px;}
.h6{height:66.550781px;}
.h3{height:73.643555px;}
.h5{height:73.871367px;}
.hc{height:103.375547px;}
.h2{height:152.964844px;}
.he{height:345.251960px;}
.h1{height:420.725644px;}
.h0{height:449.630459px;}
.w2{width:915.854423px;}
.w1{width:918.530795px;}
.w0{width:956.000000px;}
.x0{left:18.199328px;}
.x1c{left:20.875700px;}
.x1e{left:27.427458px;}
.x21{left:30.253707px;}
.x1f{left:31.731064px;}
.x22{left:39.374807px;}
.x26{left:40.466947px;}
.x1d{left:54.341053px;}
.x20{left:59.222755px;}
.x23{left:64.811019px;}
.x27{left:66.031445px;}
.x28{left:67.958432px;}
.x25{left:106.369720px;}
.x2{left:173.621590px;}
.x24{left:191.285644px;}
.x1{left:207.536573px;}
.xf{left:268.815135px;}
.x3{left:338.957133px;}
.x9{left:346.472385px;}
.x29{left:348.335140px;}
.x8{left:355.143830px;}
.x4{left:368.953908px;}
.x2b{left:371.908623px;}
.x2a{left:373.064815px;}
.xc{left:442.179440px;}
.x5{left:457.338410px;}
.x7{left:465.752923px;}
.xe{left:467.872609px;}
.xd{left:469.349966px;}
.xa{left:533.518656px;}
.x6{left:550.733080px;}
.xb{left:555.357850px;}
.x15{left:663.204927px;}
.x11{left:664.682284px;}
.x12{left:666.801971px;}
.x2d{left:667.958056px;}
.x14{left:669.435414px;}
.x18{left:672.325745px;}
.x13{left:675.922763px;}
.x2e{left:681.382562px;}
.x17{left:690.439579px;}
.x10{left:691.660112px;}
.x19{left:697.698007px;}
.x16{left:699.753460px;}
.x2f{left:763.986049px;}
.x30{left:773.042018px;}
.x1b{left:855.132900px;}
.x1a{left:866.437895px;}
.x2c{left:887.185720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.655894pt;}
.ls5c{letter-spacing:-0.478499pt;}
.ls34{letter-spacing:-0.269021pt;}
.ls5e{letter-spacing:-0.260054pt;}
.ls5b{letter-spacing:-0.253119pt;}
.ls5d{letter-spacing:-0.246184pt;}
.ls5f{letter-spacing:-0.239249pt;}
.ls27{letter-spacing:-0.232315pt;}
.ls67{letter-spacing:-0.190556pt;}
.ls62{letter-spacing:-0.168138pt;}
.ls9{letter-spacing:-0.149456pt;}
.ls3e{letter-spacing:-0.149097pt;}
.ls36{letter-spacing:-0.138247pt;}
.ls3b{letter-spacing:-0.127038pt;}
.ls1c{letter-spacing:-0.115828pt;}
.lsf{letter-spacing:-0.114424pt;}
.lsa{letter-spacing:-0.108356pt;}
.ls58{letter-spacing:-0.104619pt;}
.ls5a{letter-spacing:-0.104021pt;}
.ls23{letter-spacing:-0.100554pt;}
.ls8{letter-spacing:-0.097146pt;}
.ls4d{letter-spacing:-0.093410pt;}
.lsd{letter-spacing:-0.089674pt;}
.ls50{letter-spacing:-0.083217pt;}
.ls48{letter-spacing:-0.078464pt;}
.ls3c{letter-spacing:-0.076282pt;}
.ls3f{letter-spacing:-0.074728pt;}
.ls61{letter-spacing:-0.070992pt;}
.ls56{letter-spacing:-0.052011pt;}
.ls1a{letter-spacing:-0.048573pt;}
.ls53{letter-spacing:-0.033628pt;}
.ls44{letter-spacing:-0.022418pt;}
.ls33{letter-spacing:-0.018682pt;}
.ls6b{letter-spacing:-0.017337pt;}
.ls19{letter-spacing:-0.011209pt;}
.ls1f{letter-spacing:-0.008967pt;}
.ls6a{letter-spacing:-0.007473pt;}
.ls60{letter-spacing:-0.006935pt;}
.ls5{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003736pt;}
.ls40{letter-spacing:0.006935pt;}
.ls11{letter-spacing:0.010402pt;}
.ls20{letter-spacing:0.013451pt;}
.ls1d{letter-spacing:0.015902pt;}
.ls64{letter-spacing:0.017337pt;}
.ls46{letter-spacing:0.018682pt;}
.lsb{letter-spacing:0.022418pt;}
.ls57{letter-spacing:0.024272pt;}
.ls6{letter-spacing:0.026902pt;}
.ls12{letter-spacing:0.027739pt;}
.ls2f{letter-spacing:0.029891pt;}
.ls3d{letter-spacing:0.031206pt;}
.ls66{letter-spacing:0.034674pt;}
.ls55{letter-spacing:0.038141pt;}
.ls1{letter-spacing:0.039546pt;}
.ls1e{letter-spacing:0.039755pt;}
.ls4c{letter-spacing:0.041609pt;}
.ls32{letter-spacing:0.045076pt;}
.ls2e{letter-spacing:0.048543pt;}
.ls65{letter-spacing:0.049619pt;}
.ls14{letter-spacing:0.052011pt;}
.ls3a{letter-spacing:0.053804pt;}
.ls63{letter-spacing:0.054581pt;}
.ls2d{letter-spacing:0.055478pt;}
.ls39{letter-spacing:0.058945pt;}
.ls17{letter-spacing:0.062413pt;}
.ls24{letter-spacing:0.065880pt;}
.ls4f{letter-spacing:0.069348pt;}
.ls69{letter-spacing:0.072815pt;}
.ls22{letter-spacing:0.076282pt;}
.ls3{letter-spacing:0.079511pt;}
.ls18{letter-spacing:0.079750pt;}
.ls16{letter-spacing:0.083217pt;}
.ls30{letter-spacing:0.085937pt;}
.ls35{letter-spacing:0.086685pt;}
.lse{letter-spacing:0.093619pt;}
.ls68{letter-spacing:0.097087pt;}
.ls15{letter-spacing:0.100554pt;}
.ls38{letter-spacing:0.104021pt;}
.ls1b{letter-spacing:0.104619pt;}
.ls25{letter-spacing:0.107489pt;}
.ls54{letter-spacing:0.108356pt;}
.ls10{letter-spacing:0.110956pt;}
.ls2{letter-spacing:0.111315pt;}
.ls37{letter-spacing:0.114424pt;}
.ls45{letter-spacing:0.115828pt;}
.ls47{letter-spacing:0.117891pt;}
.ls28{letter-spacing:0.119565pt;}
.ls41{letter-spacing:0.123301pt;}
.ls13{letter-spacing:0.124826pt;}
.ls51{letter-spacing:0.127038pt;}
.ls4{letter-spacing:0.127217pt;}
.ls42{letter-spacing:0.128293pt;}
.ls49{letter-spacing:0.131760pt;}
.ls4e{letter-spacing:0.135228pt;}
.ls4b{letter-spacing:0.138247pt;}
.ls52{letter-spacing:0.138695pt;}
.ls6d{letter-spacing:0.145630pt;}
.lsc{letter-spacing:0.145720pt;}
.ls59{letter-spacing:0.159500pt;}
.ls6c{letter-spacing:0.187239pt;}
.ls31{letter-spacing:0.190706pt;}
.ls2c{letter-spacing:0.201108pt;}
.ls21{letter-spacing:0.218445pt;}
.ls4a{letter-spacing:0.232315pt;}
.ls26{letter-spacing:0.242717pt;}
.ls43{letter-spacing:0.291260pt;}
.ls29{letter-spacing:0.384879pt;}
.ls2a{letter-spacing:0.405684pt;}
.ls2b{letter-spacing:0.436890pt;}
.ws71{word-spacing:-2.441036pt;}
.ws19{word-spacing:-1.647006pt;}
.ws10{word-spacing:-1.516979pt;}
.ws62{word-spacing:-1.414691pt;}
.ws1a{word-spacing:-1.369615pt;}
.ws63{word-spacing:-1.317605pt;}
.ws64{word-spacing:-1.303735pt;}
.ws60{word-spacing:-0.561716pt;}
.ws5{word-spacing:-0.461162pt;}
.ws5f{word-spacing:-0.433423pt;}
.ws35{word-spacing:-0.360608pt;}
.ws40{word-spacing:-0.354958pt;}
.ws18{word-spacing:-0.336276pt;}
.ws3a{word-spacing:-0.332540pt;}
.ws47{word-spacing:-0.302649pt;}
.ws1c{word-spacing:-0.270456pt;}
.ws6{word-spacing:-0.253119pt;}
.ws5e{word-spacing:-0.228847pt;}
.ws44{word-spacing:-0.204575pt;}
.ws57{word-spacing:-0.198029pt;}
.ws34{word-spacing:-0.197641pt;}
.wsa{word-spacing:-0.194173pt;}
.ws56{word-spacing:-0.187239pt;}
.ws28{word-spacing:-0.183771pt;}
.ws7{word-spacing:-0.180304pt;}
.ws29{word-spacing:-0.173369pt;}
.wsb{word-spacing:-0.169902pt;}
.ws1f{word-spacing:-0.162967pt;}
.ws31{word-spacing:-0.156032pt;}
.wsc{word-spacing:-0.152565pt;}
.wse{word-spacing:-0.149097pt;}
.ws50{word-spacing:-0.145630pt;}
.ws6f{word-spacing:-0.142163pt;}
.ws45{word-spacing:-0.138695pt;}
.ws17{word-spacing:-0.135228pt;}
.ws2{word-spacing:-0.134510pt;}
.wsd{word-spacing:-0.131760pt;}
.ws2a{word-spacing:-0.128293pt;}
.ws1d{word-spacing:-0.124826pt;}
.ws2b{word-spacing:-0.121358pt;}
.ws1e{word-spacing:-0.117891pt;}
.ws5d{word-spacing:-0.114424pt;}
.ws41{word-spacing:-0.110956pt;}
.ws67{word-spacing:-0.107608pt;}
.ws53{word-spacing:-0.107489pt;}
.ws58{word-spacing:-0.100554pt;}
.ws69{word-spacing:-0.098641pt;}
.ws9{word-spacing:-0.097087pt;}
.ws59{word-spacing:-0.093619pt;}
.ws32{word-spacing:-0.076282pt;}
.ws37{word-spacing:-0.069348pt;}
.ws33{word-spacing:-0.041100pt;}
.ws38{word-spacing:-0.033628pt;}
.ws20{word-spacing:-0.003736pt;}
.ws0{word-spacing:0.000000pt;}
.ws70{word-spacing:0.031206pt;}
.ws4{word-spacing:0.059782pt;}
.ws3b{word-spacing:0.063519pt;}
.ws5c{word-spacing:0.072815pt;}
.ws2f{word-spacing:0.079750pt;}
.ws73{word-spacing:0.083217pt;}
.ws12{word-spacing:0.085190pt;}
.wsf{word-spacing:0.093410pt;}
.ws1b{word-spacing:0.093619pt;}
.ws36{word-spacing:0.104619pt;}
.ws1{word-spacing:0.105456pt;}
.ws11{word-spacing:0.107608pt;}
.ws61{word-spacing:0.110956pt;}
.ws54{word-spacing:0.115828pt;}
.ws4e{word-spacing:0.117891pt;}
.ws4d{word-spacing:0.121358pt;}
.ws2d{word-spacing:0.124826pt;}
.ws25{word-spacing:0.142163pt;}
.ws52{word-spacing:0.145630pt;}
.ws39{word-spacing:0.149097pt;}
.ws68{word-spacing:0.153192pt;}
.ws30{word-spacing:0.156929pt;}
.ws46{word-spacing:0.159500pt;}
.ws4f{word-spacing:0.162967pt;}
.ws5a{word-spacing:0.166434pt;}
.ws55{word-spacing:0.169902pt;}
.ws65{word-spacing:0.173369pt;}
.ws43{word-spacing:0.175611pt;}
.ws42{word-spacing:0.176836pt;}
.ws26{word-spacing:0.183771pt;}
.ws5b{word-spacing:0.186820pt;}
.ws6c{word-spacing:0.187239pt;}
.ws2c{word-spacing:0.209238pt;}
.ws6a{word-spacing:0.211510pt;}
.ws6b{word-spacing:0.213363pt;}
.ws8{word-spacing:0.218445pt;}
.ws27{word-spacing:0.220448pt;}
.ws3{word-spacing:0.231657pt;}
.ws66{word-spacing:0.239249pt;}
.ws2e{word-spacing:0.305130pt;}
.ws51{word-spacing:0.312064pt;}
.ws3f{word-spacing:0.995138pt;}
.ws3c{word-spacing:1.009008pt;}
.ws3d{word-spacing:1.071421pt;}
.ws3e{word-spacing:1.081823pt;}
.ws4c{word-spacing:1.588060pt;}
.ws49{word-spacing:1.674745pt;}
.ws4b{word-spacing:1.748636pt;}
.ws14{word-spacing:1.948668pt;}
.ws4a{word-spacing:1.979874pt;}
.ws13{word-spacing:2.104700pt;}
.ws48{word-spacing:2.108167pt;}
.ws21{word-spacing:4.223270pt;}
.ws24{word-spacing:4.608149pt;}
.ws22{word-spacing:4.653225pt;}
.ws23{word-spacing:4.670562pt;}
.ws16{word-spacing:7.895226pt;}
.ws15{word-spacing:7.936835pt;}
.ws6d{word-spacing:14.781444pt;}
.ws6e{word-spacing:14.861194pt;}
.ws72{word-spacing:15.395171pt;}
._0{margin-left:-691.974117pt;}
._8{margin-left:-15.013759pt;}
._2{margin-left:-1.404289pt;}
._1{width:1.494561pt;}
._7{width:15.256475pt;}
._4{width:18.543552pt;}
._9{width:36.684888pt;}
._6{width:300.070418pt;}
._5{width:367.048557pt;}
._3{width:1049.106952pt;}
.fsb{font-size:24.809707pt;}
.fs6{font-size:34.673808pt;}
.fs5{font-size:37.364017pt;}
.fs7{font-size:39.755314pt;}
.fs8{font-size:44.836820pt;}
.fsc{font-size:49.619414pt;}
.fsa{font-size:59.782427pt;}
.fs2{font-size:79.510628pt;}
.fs4{font-size:89.673640pt;}
.fs3{font-size:99.537741pt;}
.fs1{font-size:131.820251pt;}
.fs9{font-size:139.293054pt;}
.fs0{font-size:273.803515pt;}
.y0{bottom:7.333333pt;}
.y37{bottom:15.610165pt;}
.y7a{bottom:26.570709pt;}
.y36{bottom:27.610133pt;}
.y35{bottom:27.610165pt;}
.y34{bottom:39.610133pt;}
.y33{bottom:39.610165pt;}
.y32{bottom:51.610133pt;}
.y31{bottom:51.610165pt;}
.y14{bottom:55.530133pt;}
.y30{bottom:63.610133pt;}
.y2f{bottom:76.490133pt;}
.y13{bottom:82.328725pt;}
.y2e{bottom:88.250133pt;}
.y2d{bottom:88.250485pt;}
.y12{bottom:93.048981pt;}
.y2c{bottom:99.610133pt;}
.y2b{bottom:99.610165pt;}
.y38{bottom:101.333333pt;}
.y52{bottom:108.170133pt;}
.y51{bottom:108.170165pt;}
.y29{bottom:111.609589pt;}
.y2a{bottom:111.610133pt;}
.y11{bottom:113.049237pt;}
.y50{bottom:120.170133pt;}
.y10{bottom:123.689685pt;}
.y28{bottom:124.249877pt;}
.y4f{bottom:133.050133pt;}
.yf{bottom:134.330133pt;}
.y27{bottom:134.970133pt;}
.y4e{bottom:145.530165pt;}
.y26{bottom:146.490133pt;}
.y5d{bottom:157.050133pt;}
.y4d{bottom:157.530133pt;}
.y4c{bottom:157.530165pt;}
.ye{bottom:164.250133pt;}
.y15{bottom:165.210133pt;}
.yd{bottom:165.290133pt;}
.y4b{bottom:169.530133pt;}
.y4a{bottom:169.530165pt;}
.y81{bottom:170.410133pt;}
.y79{bottom:173.210485pt;}
.y49{bottom:181.530133pt;}
.y48{bottom:181.530165pt;}
.y78{bottom:189.210133pt;}
.y77{bottom:189.210485pt;}
.y80{bottom:190.410133pt;}
.y47{bottom:193.530133pt;}
.y46{bottom:193.530165pt;}
.y7f{bottom:203.770133pt;}
.y76{bottom:205.210133pt;}
.y75{bottom:205.210517pt;}
.y45{bottom:205.530133pt;}
.y44{bottom:218.410133pt;}
.y74{bottom:221.210165pt;}
.y7e{bottom:228.650133pt;}
.y73{bottom:233.210133pt;}
.y72{bottom:233.210517pt;}
.y5c{bottom:242.330165pt;}
.y25{bottom:244.810133pt;}
.y8{bottom:245.690213pt;}
.y5{bottom:247.209669pt;}
.y71{bottom:249.210165pt;}
.y5b{bottom:254.330133pt;}
.y5a{bottom:254.330165pt;}
.y70{bottom:261.210133pt;}
.y6f{bottom:261.210485pt;}
.y91{bottom:263.769653pt;}
.y1d{bottom:264.410133pt;}
.y59{bottom:266.330133pt;}
.y58{bottom:266.330165pt;}
.y24{bottom:268.730133pt;}
.yc{bottom:271.450133pt;}
.y90{bottom:274.410101pt;}
.y6e{bottom:277.210133pt;}
.y6d{bottom:277.210517pt;}
.y57{bottom:278.330133pt;}
.y1c{bottom:281.770133pt;}
.yb{bottom:284.090133pt;}
.y56{bottom:290.330133pt;}
.y55{bottom:290.330165pt;}
.y8d{bottom:291.770197pt;}
.y6c{bottom:293.210165pt;}
.y7{bottom:298.970213pt;}
.y4{bottom:300.490533pt;}
.y54{bottom:302.330133pt;}
.y8c{bottom:303.050037pt;}
.y6b{bottom:305.210133pt;}
.y6a{bottom:305.210485pt;}
.y8f{bottom:306.569941pt;}
.y23{bottom:314.329685pt;}
.y53{bottom:315.210133pt;}
.y8a{bottom:318.089621pt;}
.y8b{bottom:318.090133pt;}
.y8e{bottom:318.569909pt;}
.y69{bottom:321.210133pt;}
.y68{bottom:321.210485pt;}
.y22{bottom:325.049941pt;}
.y21{bottom:335.690389pt;}
.y89{bottom:335.849685pt;}
.y67{bottom:337.210133pt;}
.y43{bottom:341.530133pt;}
.y88{bottom:346.569941pt;}
.y87{bottom:347.849653pt;}
.y6{bottom:352.330133pt;}
.y66{bottom:352.810133pt;}
.y3{bottom:353.850133pt;}
.y42{bottom:354.410133pt;}
.y86{bottom:358.569909pt;}
.y18{bottom:366.010133pt;}
.y85{bottom:375.850197pt;}
.y65{bottom:378.810165pt;}
.y41{bottom:378.890133pt;}
.y84{bottom:387.850165pt;}
.ya{bottom:388.730133pt;}
.y83{bottom:389.210613pt;}
.y64{bottom:390.810133pt;}
.y40{bottom:391.770133pt;}
.y82{bottom:399.850133pt;}
.y63{bottom:403.690133pt;}
.y3f{bottom:405.610133pt;}
.y2{bottom:406.490133pt;}
.y62{bottom:417.450133pt;}
.y3e{bottom:418.490133pt;}
.y61{bottom:430.330133pt;}
.y3c{bottom:432.250037pt;}
.y3d{bottom:432.250133pt;}
.y7d{bottom:432.570133pt;}
.y17{bottom:435.850133pt;}
.y7c{bottom:443.210133pt;}
.y60{bottom:444.090165pt;}
.y3b{bottom:445.610453pt;}
.y16{bottom:448.490133pt;}
.y1{bottom:453.130133pt;}
.y5f{bottom:456.090133pt;}
.y7b{bottom:458.730133pt;}
.y3a{bottom:458.890133pt;}
.y5e{bottom:468.970133pt;}
.y20{bottom:470.410005pt;}
.y39{bottom:471.770133pt;}
.y1f{bottom:480.410133pt;}
.y1b{bottom:499.610133pt;}
.y1e{bottom:503.930133pt;}
.y1a{bottom:512.490549pt;}
.y9{bottom:516.890133pt;}
.y19{bottom:525.850133pt;}
.hf{height:17.262614pt;}
.h9{height:24.126062pt;}
.ha{height:27.661778pt;}
.h8{height:32.049569pt;}
.h7{height:34.536174pt;}
.h10{height:40.983656pt;}
.hb{height:41.443408pt;}
.h11{height:45.864039pt;}
.hd{height:47.814265pt;}
.h4{height:73.492978pt;}
.h6{height:82.886817pt;}
.h3{height:91.720634pt;}
.h5{height:92.004367pt;}
.hc{height:128.750855pt;}
.h2{height:190.512699pt;}
.he{height:430.000000pt;}
.h1{height:524.000000pt;}
.h0{height:560.000000pt;}
.w2{width:1140.666667pt;}
.w1{width:1144.000000pt;}
.w0{width:1190.666667pt;}
.x0{left:22.666667pt;}
.x1c{left:26.000000pt;}
.x1e{left:34.160000pt;}
.x21{left:37.680000pt;}
.x1f{left:39.520000pt;}
.x22{left:49.040032pt;}
.x26{left:50.400256pt;}
.x1d{left:67.680000pt;}
.x20{left:73.760000pt;}
.x23{left:80.720000pt;}
.x27{left:82.240000pt;}
.x28{left:84.640000pt;}
.x25{left:132.480000pt;}
.x2{left:216.240000pt;}
.x24{left:238.240000pt;}
.x1{left:258.480000pt;}
.xf{left:334.800440pt;}
.x3{left:422.160000pt;}
.x9{left:431.520000pt;}
.x29{left:433.840000pt;}
.x8{left:442.320000pt;}
.x4{left:459.520000pt;}
.x2b{left:463.200000pt;}
.x2a{left:464.640000pt;}
.xc{left:550.720000pt;}
.x5{left:569.600000pt;}
.x7{left:580.080000pt;}
.xe{left:582.720000pt;}
.xd{left:584.560000pt;}
.xa{left:664.480000pt;}
.x6{left:685.920000pt;}
.xb{left:691.680000pt;}
.x15{left:826.000000pt;}
.x11{left:827.840000pt;}
.x12{left:830.480000pt;}
.x2d{left:831.919867pt;}
.x14{left:833.759867pt;}
.x18{left:837.359680pt;}
.x13{left:841.839648pt;}
.x2e{left:848.639648pt;}
.x17{left:859.919867pt;}
.x10{left:861.440000pt;}
.x19{left:868.960000pt;}
.x16{left:871.520000pt;}
.x2f{left:951.519584pt;}
.x30{left:962.798496pt;}
.x1b{left:1065.040000pt;}
.x1a{left:1079.120000pt;}
.x2c{left:1104.960736pt;}
}
